@charset "utf-8";
/* CSS Document */
select{display:none;}
#uboxsearch {
	font-size: 11px;
	background-color: #fff;
	color:#595959;
	float:left;
	margin-right:15px;
}
#uboxsearch .select_box {
	width:218px;
	height: 26px;
	line-height: 26px;
}
#uboxsearch DIV.tag_select {
	padding-right: 10px;
	display: block;
	padding-left: 10px;
	background: url(../images/select_icon.jpg) no-repeat 190px 0px;
	padding-bottom: 0px;
	width:198px;
	color: #595959;
	line-height: 26px;
	padding-top: 0px;
	height: 26px;
	border:1px solid #ccc;
}
#uboxsearch DIV.tag_select_hover {
	padding-right: 10px;
	display: block;
	padding-left: 10px;
	background: url(../images/select_icon.jpg) no-repeat 190px 0px;
	padding-bottom: 0px;
	width:198px;
	color: #595959;
	line-height: 26px;
	padding-top: 0px;
	height: 26px;
	border: 1px solid #ccc;
}
#uboxsearch DIV.tag_select_open {
	padding-right: 10px;
	display: block;
	padding-left: 10px;
	background: url(../images/select_icon.jpg) no-repeat 190px 0px;
	padding-bottom: 0px;
	width: 198px;
	color: #595959;
	line-height: 26px;
	padding-top: 0px;
	height: 26px;
	border: 1px solid #ccc;
}
#uboxsearch UL.tag_options {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	margin: 0px;
	width: 192px;
	padding-top: 0px;
	list-style-type: none;
	position: absolute;
}
#uboxsearch UL.tag_options LI {
	padding-right: 10px;
	display: block;
	padding-left: 10px;
	padding-bottom: 0px;
	width: 170px;
	color: #595959;
	line-height: 26px;
	padding-top: 0px;
	height: 26px;
	text-decoration: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
}
#uboxsearch UL.tag_options LI.open_hover {
	background-color: #f8f8f8;
	color: #595959;
}
#uboxsearch UL.tag_options LI.open_selected {
	background-color: #f8f8f8;
	color: #595959;
}
